
body{ margin: 0px; padding: 0; font: normal 12px Arial, Helvetica, sans-serif;	
	  color:#58595b; background:url(../images/bg.gif) no-repeat;}

/*Default CSS*/
img{ border:none; } 
a{ color: #5e9233; text-decoration: underline; } 
a:hover{ color: #333; text-decoration: none; } 
a img{ border:none;}

h1, h2, h3 { font: 1.2em Arial, Helvetica, sans-serif;  margin:0px; padding:0px; } 
h1 { font-size: 22px; color: #6c9d31; font-weight:normal; padding-bottom:10px; } 
h2 { font-size: 18px; color: #6c9d31; font-weight:normal; padding-bottom:8px;}
h3 { font-size: 18px; color: #77613f; font-weight:normal; padding-bottom:10px;} 

/*ul{ margin-left:20px; padding:0px; }
li{ font-size:1em; line-height:21px; margin:0px; padding:0px; list-style:url(../images/bullet-1.gif); }*/
p{ font-size:1em; margin:0px; padding:0px; text-align:left; line-height:18px; margin-bottom:17px; }

.cleardiv { clear:both;}

.imgleft{ width:auto; float:left; margin-right:10px; }
.imgright{ width:auto; float:right; margin-left:10px; }

/*main div*/
#wrapper{ width:1002px; margin:0 auto; padding:27px 0px 20px 0px;}
#maindiv{ width:1002px; margin:0 auto; }
#top-line{ width:100%; height:10px; background-color:#77613f; margin:0 auto;}
/* CSS Document */

.top-block{ width:1002px; height:105px; margin:0 auto;}

.logo-block
{ width:379px; height:10px; float:left; background:url(../images/logo.gif) no-repeat; }

.top-ph-email
{ float:right; width:267px; height:66px; background:url(../images/right-phone.gif) no-repeat;}
#btn-home
{
	float:left;
	margin-top:12px;
	width:142px; 	
}
#btn-home ul 
{
margin:0px;
padding:0px;
}


#btn-home li 
{
	float:left;
	list-style:none;
}

#btn-home li a
{
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
float:left;
text-decoration: none;
height:46px;
text-align:center;
width:142px;
color:#fff;
background:url(../images/btn-home.jpg) no-repeat;
padding-top:18px;
}
#menu-content
{
	float:left;
	margin-top:12px;
	background:url(../images/menu-bar.jpg) no-repeat;
	width:851px;
	height:64px;
}


#menu-content ul 
{
margin:0px;
padding:0px;
}

#menu-content li 
{
	float:left;
	list-style:none;
}

#menu-content li a
{
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
float:left;
text-decoration: none;
height:46px;
text-align:center;
/*131px  156px*/
width:131px;
color:#fff;
padding-top:18px;
}


#menu-content li a:hover
{
	background-color:#77613f;
	color:#fff;
}

#menu-content li a#current
{
	background-color:#77613f;
	color:#fff;
	
}
#btn-home li a:hover
{
	background:url(../images/btn-home-hover.jpg) no-repeat;
	color:#fff;
}

#btn-home li a#current
{
	background:url(../images/btn-home-hover.jpg) no-repeat;
	color:#fff;
}
.gradiant-line
{
	width:2px;
	height:64px;
	float:left;
	background:url(../images/menu-line.jpg) no-repeat;
}
#menubar
{ width:1002px; margin-top:0px;}

.header
{ width:1002px; height:388px; margin:0 auto;}

.content-block
{ width:886px; margin:0 auto; margin-top:10px;margin-left:44px;
}

/*.content-left
{ width:512px; float:left;}*/
.content-left
{ width:884px; float:left;}

.content-right
{ width:340px; margin:0 auto; float:right; }

.slider { background:url(../images/slider-bg.gif) no-repeat; width:511px; height:129px;}
 
.box-1
{ background:url(../images/box-right.gif) no-repeat; width:297px; height:164px; margin-left:10px; padding:10px 20px 0px 20px; line-height:18px; }

.box-1 ul{ margin:0px; padding:0px; }
.box-1 li{ font-size:12px; margin-bottom:16px; margin:0px; padding:0px; list-style:url(../images/bullet-1.gif); margin-left:20px;}

.pic-box1
{ margin:0px;}


.footer-block
{ background:url(../images/footer-bg.gif) repeat-x; height:70px; width:100%;  margin:0 auto; color:#fff;}

.footer
{ width:900px; height:70px; color:#fff;  margin:0 auto;}


.footer a
{ color:#fff; text-decoration:none; color:#fff; font-size:12px; }

.footer a:hover
{ color:#000; text-decoration:none; }

.footer-left
{ width:450px; float:left; padding-top:15px;}

.footer-right
{ width:345px; float:right; padding-left:15px; padding-top:15px; text-align:right;}

.header-inner
{
	/*background:url(../images/header-inner.jpg) no-repeat;*/
	width:900px;
	height:117px;
	margin-top:1px;
}

.form-contact 
{ 
/*border:1px #dedede solid;*/
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#5a5b5b;
font-weight:normal;
float:left;
} 

input 
{
padding : 2px; 
border : 1px solid #bfbfbf; 
font : normal 11px Arial, Helvetica, sans-serif;
color : #5a5b5b;
margin-bottom:4px !important;
margin-bottom:4px;
width:140px;
background-color:#FFF;
height:16px;
} 

textarea 
{ 
width :155px; 
padding : 2px; 
font : normal 11px Arial, Helvetica, sans-serif; 
border : 1px solid #bfbfbf;
height : 59px; 
display : block; 
color : #5a5b5b; 
background-color:#fff;
} 

.button
{ 
width:71px;
height:28px;
float:right;
cursor:pointer;
margin-top:5px;
background:url(../images/btn-submit.html) no-repeat;
border:none;
}



.Light12{Font-Family:Arial, Helvetica, sans-serif; Font-Size:12px; color:#333;}
.tbder1{ border:1px solid #aedbfa; }
.tbder1 td{ padding-left:10px; }
.tbbdr_right{ border-right:1px solid #dddddd; }
.tbbdr_bottom{ border-bottom:1px solid #dddddd; }
.graybg1{ /*background:#ecf7ff;*/background:#E1E9D5; padding:5px 3px;height:28px; text-align:left; font-family:Arial, Helvetica, sans-serif; color:#292929; font-size:12px; }
.Whitebg1{ background:#fff; padding:5px 3px 3px 8px;text-align:left;height:28px; font-family:Arial, Helvetica, sans-serif; color:#292929; font-size:12px; }
.Admin-heading2{	
	height: 22px; padding:3px 5px; 	
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#292929; font-weight:bold;
	background-color:#E4DED7;
	/*background:url(../images/heading-bg2.jpg) repeat-x;*/

}
.savebtn
        {
            background-color: #5F9233;
            height: 25px;
            width: 100px;
            color: #fff;
            font-weight: bold;
        }
        
         .contentNew
        {
            background: url(   "../images/slider-bg.gif" ) repeat-x scroll 0 0 transparent;
        }
        
        
.faqCatigoryheading
{
padding:10px;
/*background-color:#6c9d31;*/
font-size:12px;
font-weight:bold;
color:#fff;
}
.faqCatigorydetail
{
	padding:10px 0 10px 10px;
	
}

.faqpaging
{
padding:10px;
background-color:#77613f;
text-align:center;
font-weight:bold;	
color:#fff;
}
.faqpaging a
{
color:#fff;
}

.faqrticleheading
{
color:#6c9d31;	
font-weight:bold;
padding-bottom:5px;
padding-top:10px;
}
.tabheader
{
	
}

.ajax__tab_header {
    font-weight: bold;
}
/*
.ajax__tab_header span
{
padding-right:4px;	
}
.ajax__tab_header  .ajax__tab_outer
{
	color:#fff;
	padding:10px;
	background-color:#6c9d31;
	font-weight:bold;
}
.ajax__tab_header .ajax__tab_active .ajax__tab_outer
{
	padding:10px;
	font-weight:bold;
	color:#fff;
	background-color:#77613f;
}	
.ajax__tab_panel
{
padding-top:20px;
}
*/

.Searchtd a{color:#fff;text-decoration:none;}


/*
.tablettclass{

margin-top: 200px;
-webkit-transform: rotate(270deg); -moz-transform: rotate(270deg); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}*/


.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#EEEEEE;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	/*width:250px;*/
	color: #333333;
    font-family: century gothic,Arial,Helvetica,sans-serif;
    font-size: 15px;
}

.featuredhead
{
	width:910px;
	height:41px;
	background:url(../images/featured-bg.jpg) no-repeat;
	margin:0 auto;
	margin-top:30px;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#77613f;
	font-weight:bold;
	text-transform:uppercase;
	padding:10px 0px 0px 20px;
}

.htmlcontent
{
	/*padding-bottom:5px;*/
	padding: 20px 0px 5px 20px;
}